@echo off
set PROJECT_NAME=MTBAC
set BIOS_NAME=MTBAC.1.00.bin
%1 mshta vbscript:CreateObject("Shell.Application").ShellExecute("cmd.exe","/c %~s0 ::","","runas",1)(window.close)&&exit
cd /d "%~dp0"
FPTW64.exe -f %BIOS_NAME%  -y
IOcmd.exe
shutdown -s -t 0
:END
